Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005051 [JEDI VCL] 00 JVCL Components major always 2009-12-09 17:36 2009-12-19 16:57
Reporter donaldshimoda View Status public  
Assigned To remkobonte
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005051: JVCLGIF not show GIF when parent is a panel
Description O new versions, GIF is not showed if included inside a panel. Tested in Delphi 2010.

I include a Delphi2007 version with old SVN version, working as expected.
Additional Information
Tags No tags attached.
Attached Files 7z file icon jvcgif_not_show.7z [^] (812,679 bytes) 2009-12-09 17:36

- Relationships

-  Notes
(0017011)
remkobonte (developer)
2009-12-19 16:57

This should now be fixed in Revision 12620, see http://jvcl.svn.sourceforge.net/viewvc/jvcl/trunk/jvcl/run/JvAnimatedImage.pas?r1=12461&r2=12620&sortby=date [^]

- Issue History
Date Modified Username Field Change
2009-12-09 17:36 donaldshimoda New Issue
2009-12-09 17:36 donaldshimoda File Added: jvcgif_not_show.7z
2009-12-10 15:15 donaldshimoda Issue Monitored: donaldshimoda
2009-12-18 12:04 obones Status new => acknowledged
2009-12-18 12:04 obones Target Version => 3.40 - not yet released
2009-12-19 16:57 remkobonte Note Added: 0017011
2009-12-19 16:57 remkobonte Status acknowledged => resolved
2009-12-19 16:57 remkobonte Fixed in Version => 3.40 - not yet released
2009-12-19 16:57 remkobonte Resolution open => fixed
2009-12-19 16:57 remkobonte Assigned To => remkobonte


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker